namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 简历标签(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeTagController : BaseController<IGhrh_ResumeTagServices, Ghrh_ResumeTag, Ghrh_ResumeTagDto, InsertGhrh_ResumeTagInput, EditGhrh_ResumeTagInput>
{
    public Ghrh_ResumeTagController(IGhrh_ResumeTagServices service) : base(service)
    {
    }
}